System.Json 4.0.0.0 System.Json.JsonValue To be added.

Represents a JavaScript Object Notation (JSON) primitive type in the common language runtime (CLR).

- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with the specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Constructor
  4.0.0.0
  To be added.

  Initializes a new instance of the class with a specified type.

  The object that initializes the new instance.
- Property
  4.0.0.0
  System.Json.JsonType To be added. To be added.

  Gets the JsonType that is associated with this object.

- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.